<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="sql.xsl"?>
<!-- <?xml-stylesheet type="text/css" href="sql.css"?> -->
<note>
<title>Running MySQL</title>
<content>
How to start and run MySQL in Windows.
<ol>
<li>Install MySQL in C:\mysql</li>

<li>Start the server in an MSDOS window with
    <pre>mysqld</pre></li>
    
<li>Enter MySQL command mode and specify the database:
    <pre>mysql <i>database</i></pre></li>
    
<li>Enter SQL commands from MSDOS with
    <pre>SOMESQLCOMMAND;</pre>
    The SQL command can span many lines, but must end with ; or 'go'.
    </li>
    
<li>Stop the MySQL server with
    <pre>mysqladmin shutdown</pre></li>
</ol>
</content>
</note>
